# Get customer default department | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get customer default department

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /customer/department/default

## Operation

Operation ID: `getCustomerDefaultDepartment`

Get customer default department

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
customer_number | query | no | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Success | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026